.agenda-wrapper{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.agenda-item{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    background-color: #fff;
}

.agenda-image{
    height: 100%;
    overflow: hidden
}

.agenda-image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: all .25s ease-in-out;
}

.agenda-item:hover .agenda-image img, .agenda-item:focus .agenda-image img{
   transform: scale(1.1);
}

.agenda-content{
    padding: 60px;
}

.agenda-content .agenda-meta{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5rem;
}

.agenda-content .agenda-meta p{
    margin: 0;
}

.agenda-content .agenda-meta strong{
    text-transform: uppercase;
}

.agenda-content .agenda-meta span{
    border: 1px solid var(--accent);
    color: var(--accent);
    display: inline-block;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 20px;
}

.agenda-content .button{
    background-color: var(--accent);
    color: #fff;
    transition: all .25s ease-in-out;
    border-radius: 5px;
    padding: 1rem 2rem;
    display: inline-flex;
    align-items: center;
    flex-direction: row;
    column-gap: .5rem
}

.agenda-content .button:hover, .agenda-content .button:focus{
    background-color: var(--global-color-8);
}

.agenda-content .button svg{
    height: 1rem;
    width: 1rem;
    transition: all .25s ease-in-out;
}

.agenda-content .button:hover svg, .agenda-content .button:focus svg{
    transform: translate3d(5px, 0px, 0px)

}

@media all and ( max-width: 767px ){
   .agenda-item{
       grid-template-columns: repeat(1,1fr);
   }
   
   .agenda-content{
      padding: 30px;
   }
}